@police

  重要なお知らせ
 こちらでは主要なOSやアプリケーションに対するセキュリティ脆弱性情報や、セキュリティに関する重要な最新情報をお知らせします。


 ■アドビシステムズ社の Adobe Flash Player、Adobe Reader および Acrobat のセキュリティ修正プログラムについて(8/1) <2009/08/01>

平成21年8月1日
警察庁

アドビシステムズ社の Adobe Flash Player、Adobe Reader および Acrobat のセキュリティ修正プログラムについて

 アドビシステムズ社の Adobe Flash Player、Adobe Reader および Acrobat において、意図しないプログラムを実行される脆弱性が発見されました。
 今後の被害防止のために、以下のサイトを参照し、対策を検討することをお勧めします。

1 脆弱性を有するソフトウェア

 アドビシステムズ社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。

    ・Adobe Flash Player 9.0.159.0 及び それ以前
    ・Adobe Flash Player 10.0.22.87 及び それ以前
    ・Adobe AIR 1.5.1 及び それ以前
    ・Adobe Reader 9.1.2 及び それ以前
    ・Acrobat 9.1.2 及び それ以前

2 対策

 アドビシステムズ社のサイト(3 関連サイト参照)から適切なパッチをダウンロードし、適用してください。
 パッチの適用作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

3 関連サイト




Copyright(c)2003 警察庁/National Police Agency